ss_cover_conv(1)

NAME
ss_cover_conv - Tool for converting Singstar song cover

SYNOPSIS
ss_cover_conv [-h|--help] pak_file track_id output_image

-h [ --help ]
    you are viewing it

pak_file
    Singstar Pak file to look in

track_id
    Singstar track id to extract

output_image
    Output image (format will be automatically detected)

DESCRIPTION
Tool for converting internal Singstar song cover (TX2 format) into a standard format

SEE ALSO
performous(6)